import { createRouter, createWebHashHistory } from 'vue-router'
import HomeView from '../views/HomeView.vue'
import UserStoryChatView from '../views/UserStoryChatView.vue'

const routes = [
  {
    path: '/user-story-chat',
    name: 'user-story-chat',
    component: UserStoryChatView
  },
  {
    path: '/',
    name: 'home',
    component: HomeView
  }
]

const router = createRouter({
  history: createWebHashHistory(location.pathname),
  routes
})

export default router
